@charset "UTF-8";
/*
	CSS Document
	
	Version : 21.1.2 du 05/08/2026
	Web	: www.moha-architecture.com
	Auteur	: Vincent HUMEAU
	
	© 2025 Trans-Sphère Sarl	Internet & Multimédia	https://www.trans-sphere.com
	 _____   _____        ___   __   _   _____        _____   _____   _   _   _____   _____    _____  
	|_   _| |  _  \      /   | |  \ | | /  ___/      /  ___/ |  _  \ | | | | | ____| |  _  \  | ____| 
	  | |   | |_| |     / /| | |   \| | | |___       | |___  | |_| | | |_| | | |__   | |_| |  | |__   
	  | |   |  _  /    / / | | | |\   | \___  \      \___  \ |  ___/ |  _  | |  __|  |  _  /  |  __|  
	  | |   | | \ \   / /  | | | | \  |  ___| |       ___| | | |     | | | | | |___  | | \ \  | |___  
	  |_|   |_|  \_\ /_/   |_| |_|  \_| /_____/      /_____/ |_|     |_| |_| |_____| |_|  \_\ |_____| 
	  
*/
main .container{padding-top:0;display:flex;flex-flow:row wrap;justify-content:center;gap:50px}main article{max-width:calc((100dvw - (2 * 25px)));>a>hgroup{text-align:center;color:var(--col-font-hexa);opacity:.5;>h2{font-size:max(1rem,1vw);margin:1rem auto .25rem;line-height:1.2;font-family:var(--font-alternative-regular);font-weight:400}>p{font-size:max(.8rem,.8vw);font-family:var(--font-alternative-light);font-weight:300}}>a:hover>hgroup{opacity:1}}@media(min-width:768px){main article{max-width:calc((100dvw - (3 * 50px)) / 2)}}@media(min-width:1024px){main article{max-width:calc((100dvw - (4 * 50px)) / 3)}}@media(min-width:1441px){main .container{gap:3.47dvw}main article{max-width:calc((100dvw - (4 * 3.47dvw)) / 3)}}